name: Carolyn Braza
start_date: 2021-05-24
locality: Portland, OR
country: United States
role: <a href="/job-families/product/product-analyst/">Manager, Product Data Analysis</a>
reports_to: hilaqu
picture: carolynbraza.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: carolynbraza
gitlab: cbraza
departments:
  - Product Management
specialty: 
expertise:
story: 'Carolyn is a data analyst and manager on the Product Analysis team. She is
  passionate about leveraging data and visualizations to tell a story, crafting
  creative solutions to complex problems, and collaborating across teams. Carolyn 
  lives in Portland, OR with her husband and rambunctious Wheaten Terrier, Vern.
  In her spare time, you can find her hiking, exploring the National Park system,
  eating dumplings (among other delicious food), or enjoying a cocktail with friends.

'

